<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of ActionWR
 *
 * @author Willy
 */
abstract class wtActions
{
    public function getRequestParameter( $s_NameVar )
    {
        return ParameterWR::getInstance()->getVar( $s_NameVar );
    }
    
    public function getRequestParameterAll()
    {
        return ParameterWR::getInstance()->getVarAll();
    }
}
